<?php
class Group extends AppModel {
	var $actsAs = array('Acl' => array('type' => 'requester'));
	 
	var $hasMany = array(
		'User' => array(
			'className' => 'User',
			'foreignKey' => 'group_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		)
	);
	
	function parentNode() {
	    return null;
	}

	
}
?>